<?xml version='1.0'?>

<reference anchor='RFC2799'>

<front>
<title>Request for Comments Summary RFC Numbers 2700-2799</title>
<author initials='S.' surname='Ginoza' fullname='S. Ginoza'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2799' />
<format type='TXT' octets='42622' target='ftp://ftp.isi.edu/in-notes/rfc2799.txt' />
</reference>
